/* ==========================================
 COLUMNS
========================================== */
.cols:after,
.clear:after {
	content: "";
	display: table;
	clear: both;
}

[class*='col-'] {
  float: left;
  display:table;
  position:relative;
}
.col-left { float:left; }
.col-right { float:right; }
.cols .padded { display:block; }

.hide-main {
	display:none;
}

.show-main {
	display:block;
}

/* 
 * 1 Column 
 */
.col-1-1 { width:100%; }

/* 
 * 2 Columns 
 */
.col-1-2 { width:50%; }

/* to add padding */
.col-1-2.padded { width:49%; }
.col-1-2.padded.first { margin-right:1%; }
.col-1-2.padded.last {	margin-left:1%; }

/* 
 * 3 Columns 
 */
.col-1-3 { width:33.33%; }
.col-2-3 { width:66.66%; }

/* 
 * 4 Columns 
 */
.col-1-4 { width:25%; }
.col-2-4 { width:50%; }
.col-3-4 { width:75%; }

/* 
 * 5 Columns 
 */
.col-1-5 { width:20%; }
.col-2-5 { width:40%; }
.col-3-5 { width:60%; }
.col-4-5 { width:80%; }

/* to add padding */
.col-1-5.padded { padding:0 0.4%; }
.col-1-5.padded.first { padding:0 0.4% 0 0; }
.col-1-5.padded.last { padding:0 0 0 0.4%; }

/* 
 * 6 Columns 
 */
.col-1-6 { width:16.66%; }
.col-2-6 { width:33.33%; }
.col-3-6 { width:50%; }
.col-4-6 { width:66.66%; }
.col-5-6 { width:83.33%; }

/* 
 * 7 Columns 
 */
.col-1-7 { width:14.2857%; }
.col-2-7 { width:28.5714%; }
.col-3-7 { width:42.8571%; }
.col-4-7 { width:57.1428%; }
.col-5-7 { width:71.4285%; }
.col-6-7 { width:85.7142%; }

/* 
 * 8 Columns 
 */
.col-1-8 { width:12.5%; }
.col-2-8 { width:25%; }
.col-3-8 { width:37.5%; }
.col-4-8 { width:50%; }
.col-5-8 { width:62.5%; }
.col-6-8 { width:75%; }
.col-7-8 { width:87.5%; }

/* 
 * 9 Columns 
 */
.col-1-9 { width:11.11% }
.col-2-9 { width:22.22% }
.col-3-9 { width:33.33% }
.col-4-9 { width:44.44% }
.col-5-9 { width:55.55% }
.col-6-9 { width:66.66% }
.col-7-9 { width:77.77% }
.col-8-9 { width:88.88% }

/* 
 * 10 Columns 
 */
.col-1-10 { width:10% }
.col-2-10 { width:20% }
.col-3-10 { width:30% }
.col-4-10 { width:40% }
.col-5-10 { width:50% }
.col-6-10 { width:60% }
.col-7-10 { width:70% }
.col-8-10 { width:80% }
.col-9-10 { width:90% }

/* 
 * 11 Columns 
 */
.col-1-11 { width:9.0909% }
.col-2-11 { width:18.1818% }
.col-3-11 { width:27.2727% }
.col-4-11 { width:40% }
.col-5-11 { width:50% }
.col-6-11 { width:54.5454% }
.col-7-11 { width:70% }
.col-8-11 { width:80% }
.col-9-11 { width:90% }
.col-10-11 { width:90% }

/* to add padding */
.col-2-9.padded { padding:0 0.4%; }
.col-2-9.padded.first { padding:0 0.4% 0 0; }
.col-2-9.padded.last { padding:0 0 0 0.4%; }

/* to add padding */
.col-64 { width:64%; }
.col-34 { width:34%; }
.col-64.padded { padding:0 1%; }
.col-34.padded { padding:0 0 0 1%; }

/* ==========================================
 WIDTH
========================================== */
.width-45 { width:45%; }
.width-95 { width:95%; }
.width-100 { width:100%; }
.width { width:1024px; }
.width-1014 { width:1014px; }

/* ==========================================
 PADDING
========================================== */
.pad-top-5 { padding-top:5px; }
.pad-top-10 { padding-top:10px; }
.pad-top-15 { padding-top:15px; }
.pad-top-20 { padding-top:20px; }
.pad-bottom-5 { padding-bottom:5px; }
.pad-bottom-10 { padding-bottom:10px; }
.pad-bottom-15 { padding-bottom:15px; }
.pad-left-10 { padding-left:10px; }
.pad-left-15 { padding-left:15px; }
.pad-right-10 {	padding-right:10px; }
.pad-right-15 {	padding-right:15px; }
.pad-right-20 {	padding-right:20px; }
.pad-right-30 { padding-right:30px; }
.pad-sides-10 {
	padding-left:10px;
	padding-right:10px;
}
.pad-sides-15 {
	padding-left:15px;
	padding-right:15px;
}

.pad-sides-25 {
	padding-left:25px;
	padding-right:25px;
}

/* ==========================================
 MARGIN
========================================== */
.marg-auto { margin:0 auto; }
.marg-0 { margin:0; }
.marg-top-5 { margin-top:5px; }
.marg-top-10 { margin-top:10px; }
.marg-top-15 { margin-top:15px; }
.marg-top-20 { margin-top:20px; }
.marg-bottom-0 { margin-bottom:0px !important; }
.marg-bottom-10 { margin-bottom:10px; }
.marg-bottom-15 { margin-bottom:15px; }
.marg-left-10 { margin-left:10px; }
.marg-left-15 { margin-left:15px; }
.marg-right-10 { margin-right:10px; }
.marg-right-15 { margin-right:15px; }

/* ==========================================
 MISC
========================================== */
.absolute { position:absolute; }
.relative { position:relative; }
.float-left { float:left; }
.float-right { float:right; }
.font-bold { font-weight:bold; }
.font-13 { font-size:13px; }
.font-14 { font-size:14px; }
.font-15 { font-size:15px; }
.font-18 { font-size:18px; }
.font-black { color:#000; }
.font-white { color:#ffffff; }
.text-left { text-align:left; }
.text-center { text-align:center; }
.text-right { text-align:right; }
.text-upper { text-transform:uppercase; }
.height-100 { height:100%; }
.table { display:table; }
.v-center {
	display:table-cell;
	vertical-align:middle;
}
.block { display: block; }
.inline-block { display:inline-block; }

/* ==========================================
 CUSTOM
========================================== */

.col-22 { width:22%; }
.col-45 { width:45%; }

.col-12 { width:12%; }
.col-88 { width:88%; }

.col-media { width:25%; padding-right:10px; }